Subject: Request for Work from Home .
From: Jok Koul <[email-masked]>
To: [email-masked], [email-masked]
Cc: Gaurav Yadav <[email-masked]>, Malek <[email-masked]>, "Amir Khan" <[email-masked]>, Syed Ataullah <[email-masked]>
Date: Wed, 18 Jan 2023 01:03:10 -0700 (MST)

Dear Sir& Madam, 

I’d like to request the ability to work from home starting with 21st Jan 2023 to 31st Jan 2023 Due to pending application for my visa extension ,I am forced to work from home for an undetermined period. 

I have all the technical conditions to maintain my level of productivity while working from home. I’ll keep my regular work hours as per the roaster . 

As soon as the reasons behind my request are no longer active, I’ll return to the office. 

Thank you for considering this request. Let me know if you have any questions or concerns. 

Best regards, 
Jok Kuol,